This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 464420 - lftp: update to version 3.7.4
lftp: update to version 3.7.4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-28 11:03 EDT by Jose Pedro Oliveira
Modified: 2014-11-09 17:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-02 09:50:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2008-09-28 11:03:21 EDT
Description of problem:
The lastest upstream version is 3.7.4.
  
Actual results:
Rawhide currently has version 3.7.1 (lftp-3.7.1-1.fc10).

Expected results:
To have version 3.7.4 in rawhide.

Additional info:

* Download link
  http://ftp.yars.free.net/pub/source/lftp/lftp-3.7.4.tar.bz2

* News

Version 3.7.4 - 2008-08-06

* fixed a coredump in `kill all'.
* fixed compilation problems on some systems.
* used getdate from gnulib.

Version 3.7.3 - 2008-05-23

* added support for 2-argument SITE UTIME and MFMT commands.
* added a workaround for paramiko sftp server.
* included newer gnulib sources using gnulib-tool.
* Polish translation updated (Jakub Bogusz).
* fixed German translation encoding.

Version 3.7.2 - 2008-05-07

* fixed core dump when sending http cookies.
* fixed assertion failure for ftp over http proxy (CONNECT mode).
* fixed cwd tracking for ftps.

Note: The page http://lftp.yar.ru/news.html is outdated.

Note You need to log in before you can comment on or make changes to this bug.